/*
 * .container の幅調整
 */

@media (min-width: 768px) {
	.container {
		width: 100%;
	}
}
@media (min-width: 992px) {
	.container {
		width: 100%;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 100%;
	}
}

.container {
	min-width: 800px;
	max-width: 1280px;
}




/*
 * ヘッダー領域
 */

header.contents-header {
	//height: 65px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #11b0e2;
	min-width: 900px;
}

header.contents-header > div {
	display: inline-block;
}

.contents-header-info {
	float: right; font-weight: normal; color: #000;
}

.contents-header-info-user {
	height: 35px;
	font-size: 16px;
	line-height: 32px;
	text-align: right;
}

.contents-header-info-user > div {
	display: inline-block;
}

.contents-header-info-user > div.info {
	padding-top: 4px;
}

.contents-header-info-user > div.info > span:first-child {
	font-size: 14px;
}

.contents-header-info-user > div.info > .spacer {
	display: inline-block; width: 1.5em;
}

.contents-header-info-user > div.button {
	padding-left: 0.5em;
	position: relative;
	top: -2px;
}

.contents-header-info-breadcrumb {
	height: 30px;
	font-size: 16px;
	line-height: 30px;
	text-align: right;
	padding-left: 15px;
}

header a,
header a:hover,
header a:visited {
	color: #000;
	text-decoration: underline;
}




/*
 * メニュー
 */

.multilevelpushmenu_wrapper a {
	font-size: 14px;
}

.multilevelpushmenu_wrapper h2 {
	font-size: 16px;
}




/*
 * 入力補助画面
 */
.modal-helper .modal-dialog {
	width: 1000px;
}

.modal-helper .modal-body {
	padding: 0;
}

.modal-helper iframe {
	width: 100%;
	height: 600px;
	border: none;
}



/*
 * div を左右に並べる行
 */
.row-float-box {
	overflow: auto;
}

/* 左に配置する div */
.box-float-left {
	float: left;
}

/* 右に配置する div */
.box-float-right {
	float: right;
}




/*
 * 入力エラー
 */
.validation-error-message {
	display: none;
}


.parsley-errors-list {
	display: none;
}

.validation-error-message table {
	display: none;
	margin-top: 4px;
	margin-left: 2em;
}

td.input-error input {
    background-color: #f2dede!important;
}




/*
 * 画面上部にあるボタンのエリア
 */
.button-area-top {
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*
 * 表などのヘッダにあるボタンのエリア
 */
.button-area-header {
	text-align: right;
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 15px;
}



/*
 * 表全般
 */
 
/* ヘッダでは文字列をセンタリング */
.table-bordered>thead>tr>th {
	text-align: center;
}

/* データが削除された行 */
tr.removed td,
td.removed {
	background-color: #CCC;
}


/*
 * データ用の表。
 * レイアウトを固定する 
 */
.table-for-data {
    width: auto;
    table-layout: fixed;
    background-color: #ffffff;
}


/*
 * ヘッダと先頭カラムを固定する表
 */
.table-scroll-fixed-vertical .table-header,
.table-scroll-fixed-both     .table-header {
    margin-bottom: 0px;
}

.table-scroll-fixed-vertical .table-body > tbody > tr:first-child > td,
.table-scroll-fixed-both     .table-body > tbody > tr:first-child > td {
    border-top-width: 0px;
}

.table-scroll-fixed-both .table-right > thead > tr > th:first-child,
.table-scroll-fixed-both .table-right > tbody > tr > td:first-child {
    border-left-width: 0px;
}


/*
 * カレンダーの表
 */

.table_calendar>thead>tr>th {
	/* background-color: #999; */
	background-color: #eee;
	/* background-color: #bbd6ff; */
	color: #555;
}

.table-bordered>thead>tr>th.calendar_holiday {
	/* background-color: #ff6666; */
	/* background-color: #ffcccc; */
	color: #ff0000;
}

.table-bordered>thead>tr>th.calendar_saturday {
	/* background-color: #7777ff; */
	/* background-color: #ccccff; */
	color: #0000ff;
}

.table-bordered>thead>tr>th.calendar_holiday a {
	color: #fff;
}

.table-bordered>thead>tr>th.calendar_saturday a {
	/* color: #fff; */
	color: #555;
}


/*
 * 表の行入れ替えの際のマウスポインタを変更
 */
.table-sortable tr:hover {
  cursor: move;
}

/*
 * 削除のチェックボックス用のセル
 */
td.col-delete {
	text-align: center;
}




/*
 * 通常より大きいチェックボックス・ラジオボタン
 */
.checkbox-lg,
.radio-lg {
	width: 1.5em;
	height: 1.5em;
}

/*
 * 数値の入力欄は右寄せ
 */
input[type="number"] {
  text-align: right;
}

.datepicker-ym .input-group-btn button,
.datepicker-ymd .input-group-btn button {
	min-width: 1em;
}

.datepicker-ym input[type="text"] {
	width: 8em!important;
}

.datepicker-ymd input[type="text"] {
	width: 8em!important;
}

input.input-time {
	width: 6em!important;
}

input[type="text"].job-select,
select.job-unit {
  width: 46em!important;
}

select.job-soshiki {
  width: 46em!important;
}

input[type="text"].job-code {
  width: 10em!important;
}

input[type="text"].job-name {
  width: 40em!important;
}

input[type="text"].staff-no {
  width: 7em!important;
}

input[type="text"].shimei {
  width: 12em!important;
}

input[type="text"].shimei-kana {
  width: 20em!important;
}

select.crm-yakuwari {
  width: 10em!important;
}

input[type="text"].staff-no_shimei {
  width: 22em!important;
}

input[type="text"].soshiki {
  width: 46em!important;
}

input[type="text"].crm-yakuwari {
  width: 10em!important;
}

input[type="text"].center-yakuwari-name {
	width: 8em!important;
}

input[type="text"].center-yakuwari-kigou {
	width: 6em!important;
}

select.subteam {
	width: 6em!important;
}


/*
 * ファイルアップロード
 */
input.excel-upload {
	width:40em;
	margin-bottom: 10px;
}

/*
 * ヘッダ情報領域内の編集不可ラベル項目
 */
.readonly-label,
.readonly-label:focus {
	background-color: #f6f6f6!important;
	box-shadow: none;
}

/*
 * disabledでreadonlyな項目もグレー表示にする
 */
input[type="text"]:disabled.form-control {
	background-color: #eee;
}

/*
 * 検索領域内のグループ区切りマージン
 */
.form-group-split {
	margin-bottom: 20px;
}
